--- INDEX.keymaps	Wed Dec  9 07:30:50 1998
+++ INDEX.keymaps.orig	Wed Dec  9 13:56:43 1998
@@ -26,54 +26,74 @@
 MENU:fr:Choisissez la nationalité de votre clavier
 MENU:pl:Wybierz uk³ad klawiatury
 MENU:pt:Escolha o layout do teclado
+MENU:cs:Vyberte nastavení klávesnice
 #
 FONT:en:cp437-8x16.fnt
 FONT:de,fr,da,no,sv,pt:iso-8x16.fnt
 FONT:ru:koi8-r-8x16.fnt
 FONT:pl:iso02-8x16.fnt
+FONT:cs:iso02-8x16.fnt
 # 
 be.iso.kbd:en:Belgian ISO-8859-1
 be.iso.kbd:de:Belgisch ISO-8859-1
 be.iso.kbd:pt:Belga ISO-8859-1
+be.iso.kbd:cs:Belgická ISO-8859-1
 
 br275.iso.kbd:en:Brazilian 275 ISO-8859-1
 br275.iso.kbd:de:Brasilianische 275 ISO-8859-1
 br275.iso.kbd:pt:Brasileiro 275 ISO-8859-1
+br275.iso.kbd:cs:Brazilská 275 ISO-8859-1
 
 br275.iso.acc.kbd:en:Brazilian 275 ISO-8859-1 (accent keys)
 br275.iso.acc.kbd:de:Brasilianische 275 ISO-8859-1 (accent keys)
 br275.iso.acc.kbd:pt:Brasileiro 275 ISO-8859-1 (com acentos)
+br275.iso.acc.kbd:cs:Brazilská 275 ISO-8859-1 (s akcenty)
 
 br275.cp850.kbd:en:Brazilian 275 Codepage 850
 br275.cp850.kbd:de:Brasilianische 275 Codeseite 850
 br275.cp850.kbd:pt:Brasileiro 275 Codepage 850
+br275.cp850.kbd:cs:Brazilská 275 kódová stránka 850
+
+czech.qwerty.kbd:en:Czech ISO-8859-2
+czech.qwerty.kbd:cs:Èeská ISO-8859-2
+
+czech.prg.kbd:en:Czech ISO-8859-2 (programmer's)
+czech.prg.kbd:cs:Èeská ISO-8859-2 (programátorská)
+
+czech.prg2.kbd:en:Czech ISO-8859-2 (programmer's 2)
+czech.prg2.kbd:cs:Èeská ISO-8859-2 (programátorská 2)
 
 danish.iso.kbd:en:Danish ISO-8859-1
 danish.iso.kbd:da:Dansk ISO-8859-1
 danish.iso.kbd:de:Dänisch ISO-8859-1
 danish.iso.kbd:fr:Danois ISO-8859-1
 danish.iso.kbd:pt:Dinamarquês ISO-8859-1
+danish.iso.kbd:cs:Dánská ISO-8859-1
 
 danish.cp865.kbd:en:Danish Codepage 865
 danish.cp865.kbd:da:Dansk Code page 865
 danish.cp865.kbd:de:Dänisch Codeseite 865
 danish.cp865.kbd:fr:Danois Code page 865
 danish.cp865.kbd:pt:Dinamarquês Codepage 865
+danish.cp865.kbd:cs:Dánská kódová stránka 865
 
 fr.iso.kbd:en:French ISO-8859-1
 fr.iso.kbd:de:Französisch ISO-8859-1
 fr.iso.kbd:fr:Français ISO-8859-1
 fr.iso.kbd:pt:Francês ISO-8859-1
+fr.iso.kbd:cs:Francouzská ISO-8859-1
 
 fr.iso.acc.kbd:en:French ISO-8859-1 (accent keys)
 fr.iso.acc.kbd:de:Französisch ISO-8859-1 (accent keys)
 fr.iso.acc.kbd:fr:Français ISO-8859-1 (accent keys)
 fr.iso.acc.kbd:pt:Francês ISO-8859-1 (com acentos)
+fr.iso.acc.kbd:cs:Francouzská ISO-8859-1 (s akcenty)
 
 german.iso.kbd:en:German ISO-8859-1
 german.iso.kbd:de:Deutsch ISO-8859-1
 german.iso.kbd:fr:Allemand ISO-8859-1
 german.iso.kbd:pt:Alemão ISO-8859-1
+german.iso.kbd:cs:Nìmecká ISO-8859-1
 
 german.cp850.kbd:en:German Codepage 850
 german.cp850.kbd:de:Deutsch Codeseite 850
@@ -84,119 +104,146 @@
 
 icelandic.iso.kbd:en:Icelandic ISO-8859-1
 icelandic.iso.kbd:pt:Islandês ISO-8859-1
+icelandic.iso.kbd:cs:Islandská ISO-8859-1
 
 icelandic.iso.acc.kbd:en:Icelandic ISO-8859-1 (accent keys)
 icelandic.iso.acc.kbd:pt:Islandês ISO-8859-1 (com acentos)
+icelandic.iso.acc.kbd:cs:Islandská ISO-8859-1 (s akcenty)
 
 it.iso.kbd:en:Italian ISO-8859-1
 it.iso.kbd:de:Italienisch ISO-8859-1
 it.iso.kbd:pt:Italiano ISO-8859-1
+it.iso.kbd:cs:Italská ISO-8859-1
 
 jp.106.kbd:en:Japanese 106
 jp.106.kbd:de:Japanisch 106
 jp.106.kbd:pt:Japonês 106
+jp.106.kbd:cs:Japonská 106
 
 jp.106x.kbd:en:Japanese 106x
 jp.106x.kbd:de:Japanisch 106x
 jp.106x.kbd:pt:Japonês 106x
+jp.106x.kbd:cs:Japonská 106x
 
 lat-amer.kbd:en:Latin American
 lat-amer.kbd:pt:América Latina
+lat-amer.kbd:cs:Latinskoamerická
 
 norwegian.iso.kbd:en:Norwegian ISO-8859-1
 norwegian.iso.kbd:no:Norsk ISO-8859-1
 norwegian.iso.kbd:de:Norwegisch ISO-8859-1
 norwegian.iso.kbd:pt:Norueguês ISO-8859-1
+norwegian.iso.kbd:cs:Norská ISO-8859-1
 
 pl_PL.ISO_8859-2.kbd:en:Polish ISO-8859-2 (programmer's)
 pl_PL.ISO_8859-2.kbd:pl:Polska ISO-8859-2 (programisty)
 pl_PL.ISO_8859-2.kbd:pt:Polonês ISO-8859-2 (para programadores)
+pl_PL.ISO_8859-2.kbd:cs:Polská ISO-8859-2 (programátorská)
 
 ru.cp866.kbd:en:Russian Codepage 866 (alternative)
 ru.cp866.kbd:de:Russisch Codeseite 866 (alternativ)
 ru.cp866.kbd:ru:òÕÓÓËÉÊ Codepage 866 (alternative)
 ru.cp866.kbd:fr:Russe Code page 866 (alternative)
 ru.cp866.kbd:pt:Russo Codepage 866 (alternativo)
+ru.cp866.kbd:cs:Ruská kódová stránka 866 (alternativní)
 
 ru.koi8-r.kbd:en:Russian koi8-r
 ru.koi8-r.kbd:de:Russisch koi8-r
 ru.koi8-r.kbd:ru:òÕÓÓËÉÊ koi8-r
 ru.koi8-r.kbd:fr:Russe koi8-r
 ru.koi8-r.kbd:pt:Russo koi8-r
+ru.koi8-r.kbd:cs:Ruská koi8-r
 
 ru.koi8-r.shift.kbd:en:Russian koi8-r (shift)
 ru.koi8-r.shift.kbd:de:Russisch koi8-r (shift)
 ru.koi8-r.shift.kbd:ru:òÕÓÓËÉÊ koi8-r (shift)
 ru.koi8-r.shift.kbd:fr:Russe koi8-r (shift)
 ru.koi8-r.shift.kbd:pt:Russo koi8-r (shift)
+ru.koi8-r.shift.kbd:cs:Ruská koi8-r (shift)
 
 spanish.iso.kbd:en:Spanish ISO-8859-1
 spanish.iso.kbd:de:Spanisch ISO-8859-1
 spanish.iso.kbd:pt:Espanhol ISO-8859-1
+spanish.iso.kbd:cs:©panìlská ISO-8859-1
 
 spanish.iso.acc.kbd:en:Spanish ISO-8859-1 (accent keys)
 spanish.iso.acc.kbd:de:Spanisch ISO-8859-1 (accent keys)
 spanish.iso.acc.kbd:pt:Espanhol ISO-8859-1 (com acentos)
+spanish.iso.acc.kbd:cs:©panìlská ISO-8859-1 (s akcenty)
 
 si.iso.kbd:en:Slovenian ISO-8859-2
 si.iso.kbd:pt:Eslovênio ISO-8859-2
+si.iso.kbd:cs:Slovinská ISO-8859-2
 
 swedish.iso.kbd:en:Swedish ISO-8859-1
 swedish.iso.kbd:de:Schwedisch ISO-8859-1
 swedish.iso.kbd:fr:Suédois ISO-8859-1
 swedish.iso.kbd:pt:Sueco ISO-8859-1
+swedish.iso.kbd:cs:©védská ISO-8859-1
 
 swedish.cp850.kbd:en:Swedish Codepage 850
 swedish.cp850.kbd:de:Schwedisch Codeseite 850
 swedish.cp850.kbd:fr:Suédois Code page 850
 swedish.cp850.kbd:pt:Sueco Codepage 850
+swedish.cp850.kbd:cs:©védská kódová stránka 850
 
 swissfrench.iso.kbd:en:Swiss-French ISO-8859-1
+swissfrench.iso.kbd:cs:©výcarskofrancouzská ISO-8859-1
 
 swissgerman.iso.kbd:en:Swiss-German ISO-8859-1
 swissgerman.iso.kbd:pt:Suiço-Alemão ISO-8859-1
+swissgerman.iso.kbd:cs:©výcarskonìmecká ISO-8859-1
 
 uk.iso.kbd:en:United Kingdom ISO-8859-1
 uk.iso.kbd:de:Vereinigtes Königreich ISO-8859-1
 uk.iso.kbd:fr:Royaume Uni ISO-8859-1
 uk.iso.kbd:pt:Reino Unido ISO-8859-1
+uk.iso.kbd:cs:Britská ISO-8859-1
 
 uk.cp850.kbd:en:United Kingdom Codepage 850
 uk.cp850.kbd:de:Vereinigtes Königreich Codeseite 850
 uk.cp850.kbd:fr:Royaume Uni Code page 850
 uk.cp850.kbd:pt:Reino Unido Codepage 850
+uk.cp850.kbd:cs:Britská kódová stránka 850
 
 us.iso.kbd:en:United States of America ISO-8859-1
 us.iso.kbd:de:US-amerikanisch ISO-8859-1
 us.iso.kbd:fr:États Unis  d'Amérique ISO-8859-1
 us.iso.kbd:pt:Estados Unidos da América ISO-8859-1
+us.iso.kbd:cs:Americká ISO-8859-1
 
 us.dvorak.kbd:en:United States of America dvorak
 us.dvorak.kbd:de:US-amerikanisch dvorak
 us.dvorak.kbd:fr:États Unis  d'Amérique dvorak
 us.dvorak.kbd:pt:Estados Unidos da América dvorak
+us.dvorak.kbd:cs:Americká - dvorak
 
 us.dvorakr.kbd:en:United States of America righthand dvorak
 us.dvorakr.kbd:de:US-amerikanisch dvorak rechter hand
 us.dvorakr.kbd:fr:États Unis  d'Amérique dvorakr
 us.dvorakr.kbd:pt:Estados Unidos da América dvorakr
+us.dvorakr.kbd:cs:Americká - dvorak (R)
 
 us.dvorakl.kbd:en:United States of America lefthand dvorak
 us.dvorakl.kbd:de:US-amerikanisch dvorak linker hand 
 us.dvorakl.kbd:fr:États Unis  d'Amérique dvorakl
 us.dvorakl.kbd:pt:Estados Unidos da América dvorakl
+us.dvorakl.kbd:cs:Americká - dvorak (L)
 
 us.dvorakx.kbd:en:United States of America dvorakx
 us.dvorakx.kbd:de:US-amerikanisch dvorakx
 us.dvorakx.kbd:fr:États Unis  d'Amérique dvorakx
 us.dvorakx.kbd:pt:Estados Unidos da América dvorakx
+us.dvorakx.kbd:cs:Americká - dvorakx
 
 us.emacs.kbd:en:United States of America Emacs optimized layout
 us.emacs.kbd:de:US-amerikanisch emacs
 us.emacs.kbd:fr:États Unis  d'Amérique emacs
 us.emacs.kbd:pt:Estados Unidos da América emacs
+us.emacs.kbd:cs:Americká, optimalizovaná pro Emacs
 
 us.unix.kbd:en:United States of America Traditional Unix Workstation
 us.unix.kbd:de:US-amerikanisch unix
 us.unix.kbd:fr:États Unis  d'Amérique unix
 us.unix.kbd:pt:Estados Unidos da América unix
+us.unix.kbd:cs:Americká pro unix stanice
